pages:
  image: bytepen/mdbook
  stage: deploy
  script:
    - mdbook build -d $([ "$CI_COMMIT_BRANCH" = "master" ] && echo "../public" || echo "../book") mdbook
  artifacts:
    paths:
      - public
      - book
    expire_in: 1 day
